﻿header .ar-desktop-header .main-nav-container .main-nav-inner{*zoom:1}
header .ar-desktop-header .main-nav-container .main-nav-inner:before,header .ar-desktop-header .main-nav-container .main-nav-inner:after{content:" ";display:table}
header .ar-desktop-header .main-nav-container .main-nav-inner:after{clear:both}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner{*zoom:1;width:87.28814%;float:right;margin-left:0;margin-right:0;clear:none}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:before,header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:after{content:" ";display:table}
header:not(.librarians) .ar-desktop-header .main-nav-container .main-nav-inner:after{clear:both}
.main_menu .container .col-md-12{padding:0}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}
.sm-col-right{float:right;box-sizing:border-box}
.sm-col-1{width:8.33333%}
.sm-col-2{width:16.66667%}
.sm-col-3{width:25%}
.sm-col-4{width:33.33333%}
.sm-col-5{width:41.66667%}
.sm-col-6{width:50%}
.sm-col-7{width:58.33333%}
.sm-col-8{width:66.66667%}
.sm-col-9{width:75%}
.sm-col-10{width:83.33333%}
.sm-col-11{width:91.66667%}
.sm-col-12{width:100%}
ul.list-reset.m0.sm-col-right{line-height:30px}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.upload_image_container .sm-col-12{width:33.33333%}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


	#profile-menu {
		top: 55px;
	}


	#profile-menu ul li a {
		color: #eee;
	}


	#profile-menu ul li.active a {
		background: #222;
	}


	#profile-menu.open {
		right:0;
		box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
	}


#profile-menu ul {
	padding: 0;
	list-style-type: none;
}


#profile-menu ul li a:hover {
	background: rgba(0, 0, 0, .4);
}

#offers .heading-block .replaced-content{font-family:inherit !important;font-weight:inherit !important;color:inherit !important}

.rel{position:relative;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.padding-right-half{padding-right:10px}


.page-template-tpl-home .section-featured .mobile-after-products {
  display: block;
  -ms-flex-order: 5;
      order: 5;
  width: 100%;
}


.page-template-tpl-home .section-featured .mobile-after-products .all-products {
  display: block !important;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  width: 100%;
}


.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-inner {
  padding-top: 30px;
  padding-bottom: 26px;
}


.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-description,
.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-btn-wrapper {
  display: block;
}
.media-heading{margin-top:0;margin-bottom:5px}
.why-us-wrap .why-us .media-heading{font-size:19px;font-family:"montserrat_regular",sans-serif;letter-spacing:1px;margin-bottom:0}
#scroll-to-top{background:rgba(0,0,0,.65);border-radius:2px;bottom:20px;cursor:pointer;height:45px;line-height:0;opacity:0;padding-top:15px;position:fixed;right:20px;transform:scale(0);transition:.2s;text-align:center;width:45px;z-index:101}
#scroll-to-top svg path{fill:#fff}
#scroll-to-top img,#scroll-to-top svg{display:inline-block;height:15px;opacity:.6;transition:.3s;width:15px}
#scroll-to-top:hover svg{opacity:.9}
#scroll-to-top.show{opacity:1;transform:scale(1)}

   #masthead .site-branding{text-align: center;}

    #masthead .site-branding img{ width: 400px;}

#masthead .site-branding a{border: 0;}




.infinite-scroll .posts-navigation, 
.infinite-scroll.neverending .site-footer{
  display: none;}



.infinity-end.neverending .site-footer{display: block;}
.center-block{display:block;margin-right:auto;margin-left:auto}

.coruscate_accordion, .coruscate_toggle {padding: 0;}

    .faq ul.coruscate_accordion {
        margin-bottom: 60px;
    }
.listing .cat-allemand-lve.pict,.listing .cat-allemand.pict{background-position:-140px -560px}
.cat-allemand-lve .pict,.cat-allemand .pict{background-position:-310px -400px}
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}



#branding .site-logo-container {
  position: relative;
  overflow: hidden;
  height: 50px;
  margin: 10px 0;
}


#branding .site-logo {
  height: 50px;
  width: auto;
  max-width: none;
  display: block;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  opacity: 1;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}


#press-full-image { display: none; }



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.v2.tabs {
	margin-bottom: -12px;
}


	.tabs{
		display:  none;
	}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}

#topbanner { float: right; width: 283px; height: 122px; text-align: right;  }

#topbanner img { max-width: 78%; }

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}


.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}

.contactcontainer .phoneno a
{
    color:white;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.social-list a::before{background: #3e1800;color: #bdbdbd;}
.social-list a:hover::before{background: #176f44;color: #fff;}
.invert .social-list a:hover::before{background: #F8F9F0;color: #3e1800;}

    #mw_board_group_3 .mw_board_group_3_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_3 .mw_board_group_3_title a { font-size:11px; }


th.gigpress-country {
}


td.gigpress-country {
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}


#beforemypage8 p {line-height: 40px;}


.page-numbers {
    font-family: "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
}


.page-numbers.current,
.page-numbers:hover {
    background: #f68320;
    color: #fff;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,body{min-width:992px!important}





.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
	display: block;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  display: table;
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after {
  clear: both;
}

.site-title, .page-title {
	margin: 20px 0;
	padding: 0;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 900;
	font-size: 50px;
	line-height: 1.5em;
}

.site-title.no-posts {
	margin: 60px 0;
}


#error404_container, .error404 .site-title a{
	color: #dcd7d7;
	padding: 50px 0
}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_extra_data,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_extra_data{background:#111!important}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_extra_data .ap_home_extra_data_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_extra_data .ap_home_extra_data_title{color:#fff}




#footer {
	padding-top:10px;
	background: #000000;
	color: #333333;
	width:100%;
	height:100%;
}


#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer h4 {
	font-size:12px;
	color:#000000;
	}

	
#footer h5 {
		font-size:12px;
		font-weight:normal;
		color: #FDFAFA;}

		
#footer h6 {
		font-size:9px;
		font-weight:normal;
		color: #FDFAFA;
		text-align: center;
		padding:1px;
		}


#footer a {
	text-decoration: underline;
	color: #CB3B3B;
}


#footer a:hover {
	text-decoration: none;
}

.widget li a:after{color: #0eb774!important;}


.widget a{text-decoration:none; color:#666666;}

.widget a:hover{color:#999999;}


.top-bar {
    border-bottom: 1px solid #e5e5e5;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    background-image: linear-gradient(to top, #ffffff, #e9e9e9);
}


.top-bar li {
    border-right: 1px solid #e5e5e5;
    float: left;
    font-weight: 400;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}


.top-bar li:last-child {
    border: medium none;
}
